program SplashProject;

uses
  Forms, Windows,
  MainUnit in 'MainUnit.pas' {MainForm},
  SplashUnit in 'SplashUnit.pas' {SplashForm};

{$R *.res}

begin
  SplashForm:=TSplashForm.Create(nil);
  SplashForm.Show;
  SplashForm.Repaint;
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Sleep(1000);
  SplashForm.Hide;
  SplashForm.Free;
  Application.Run;
end.
